/* ---------------------------------------------------------------
   Copyright © 2022 ECO Services International
   --------------------------------------------------------------- */

@import url("./std.css");

body { margin:0; padding:0; background-color:transparent; }

#head { display:none; }
#menu { display:none; }
#cnt.hom { display:none; }
#col { display:none; }

#cnt.men { margin-left:0; }
#cen { top:0; left:0; }

address,blockquote,caption,dd,div,dl,dt,fieldset,h1,h2,h3,h4,label,legend,li,ol,p,span,td,th { color:#000000; }

div.gad, div.gab, div.gpoe, iframe { display:none; }

.gol, .gre, tt, td.adl, .upd, .cpy, .mfl, .mfr { color:#000000; }

ul.ulb, ul.uln, table.reg ul { list-style-image:none; }

hr { color:#808080; }

img, #hli { background-color:#005040; }

table.tab, table.tab td { border-color:#808080; }
table.tab .cap, table.tab .cac { color:#000000; background-color:transparent; }

div.abs { background-color:transparent; border-color:#808080; }

fieldset { border-color:#808080; }

.crf { color:#000000; background-color:transparent; border-top-color:#808080; border-bottom-color:transparent; }

form { display:inline }
.fre { color:#000000; background-color:transparent; border-color:#808080; }
.but { color:#808080; background-color:transparent; border-color:#808080; }

a:link, a:visited, a:active { color:#000000; }

/* --------------------------------------------------------------- */

h2.eve { color:#000000; background-image:none; }
h3.eve { color:#000000; border-color:#808080; }
div.eve { border-color:#808080; }
div.evt, div.evi { color:#000000; }

/* --------------------------------------------------------------- */

.bcbr, .bcl { font-size:0.8em; font-family:sans-serif; color:#000000; background-image:none; }
